import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import ListaLinhas from '../components/ListaLinhas'


// Styling
const StyledDiv = styled.div`
  
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Atenção à saúde bucal da PcD</h2>
        <div className='page'>

         <p>As equipes da ESF têm seu principal foco na atenção primária da saúde da população, na qual a promoção de saúde e a prevenção são solidificadas pelos princípios do acompanhamento e da assistência às famílias, com visitas domiciliares de médicos, enfermeiros, Cirurgiões-Dentistas (CD) e Agentes Comunitários de Saúde (ACS)<Ref Id="5"/>.</p>

         <p>Faz parte do processo de trabalho da ESF, na primeira consulta:</p>

         <ListaLinhas ListContent={['1. Avaliar a necessidade de cuidados imediatos;', '2. Prestar ou facilitar os primeiros cuidados;', '3. Identificar as vulnerabilidades individuais ou coletivas;','4. Classificar o risco para definir as prioridades de cuidado;','5. Organizar a disposição dos pacientes no serviço de modo a acomodar os que necessitam de observação, ou administração de medicação, ou que estejam suspeitos de portar doenças infectocontagiosas de transmissão aérea (meningite, por exemplo);','6. Encaminhar o usuário para o cuidado de acordo com sua classificação.']} />

         <p>O território e a população adstrita, o trabalho em equipe e a intersetorialidade são eixos fundamentais da concepção da ESF e as visitas domiciliares, uma de suas principais estratégias, tem como objetivo realizar a identificação dos riscos, ampliar o acesso aos serviços, realizar o acompanhamento do tratamento quando necessário e criar vínculos com a população<Ref Id="2"/>.</p>


        </div>
      </StyledDiv>
    )
  }
}
export default Page
