import React from 'react'
import styled from 'styled-components'
import CaixaIcone from '../components/CaixaIcone'

// Styling
const StyledDiv = styled.div`
.caixa-icones {
    margin-top: 17vh !important;
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Considerações Finais</h2>
        <div className='page'>
          <p>A atenção à saúde bucal das pessoas com deficiência pode requerer um cuidado diferenciado, devido às características determinadas pela deficiência, e precisa ser planejada juntamente com outras intervenções terapêuticas, priorizando a promoção da saúde e a prevenção de agravos.</p>

          <p>A atenção integral à saúde destes usuários só é possível com profissionais de saúde treinados e/ou capacitados, que devem sempre buscar a participação da pessoa com deficiência e de seus cuidadores ou responsáveis neste cuidado.</p>

          <p>Neste e-book, abordamos a atenção odontológica dispensada à pessoa com deficiência na Atenção Primária à Saúde.</p>

          <p>Até a próxima!</p>

          <CaixaIcone type=""
              title="COMO CITAR ESTE MATERIAL"
              Content={["UEMURA, Sofia Takeda. Saúde bucal e atendimento odontológico da pessoa com deficiência na Atenção Primária à Saúde. In: UNIVERSIDADE ABERTA DO SUS. UNIVERSIDADE FEDERAL DO MARANHÃO. Saúde bucal na atenção primária à saúde: urgências, doenças transmissíveis, gestantes, puérperas e pessoas com deficiência. ",<strong>Cuidado em saúde bucal para pessoas com deficiência na Atenção Primária à Saúde.</strong>," São Luís: UNA-SUS; UFMA, 2021."]} />

        </div>
      </StyledDiv>
    )
  }
}
export default Page
