import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import ListaLinhas from '../components/ListaLinhas'

// Styling
const StyledDiv = styled.div`
    
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Atendimento odontológico à pessoa com deficiência</h2>
        <div className='page'>
          
          <p>Desde 1988, a Constituição Federal define como princípio de inclusão das pessoas com deficiência a promoção do bem de todos sem quaisquer formas de discriminação. A Convenção sobre os Direitos das Pessoas com Deficiência assegura o direito à saúde, à dignidade e à vida plena, uma vez que prevê a promoção de saúde bucal e a capacitação de profissionais para o atendimento eficaz e seguro.</p>

          <p>A Política Nacional de Saúde da Pessoa com Deficiência está voltada para a inclusão das pessoas com deficiência em toda a rede de serviços do Sistema Único de Saúde (SUS), considerando que a PcD necessita de atenção à saúde devido à sua própria condição e também pelas doenças e agravos comuns à população em geral. Deste modo, a PcD deverá ter assegurada a assistência nas instituições de reabilitação e também a toda rede de serviços nos diversos níveis de complexidade.</p>

          <p>São diretrizes da Política Nacional de Saúde da Pessoa com Deficiência<Ref Id="1"/>:</p>

          <ListaLinhas ListContent={['Promoção da qualidade de vida das pessoas com deficiência;', 'Assistência integral à saúde da pessoa com deficiência;', 'Prevenção de deficiências;','Ampliação e fortalecimento dos mecanismos de informação;','Organização e funcionamento dos serviços de atenção à pessoa com deficiência;','Capacitação de recursos humanos.']} />

        </div>
      </StyledDiv>
    )
  }
}
export default Page
