import React from 'react'
import styled from 'styled-components'
import CaixaColorida from '../components/CaixaColorida'
import Ref from '../components/Ref'
import CaixaDestaqueSimples from '../components/CaixaDestaqueSimples'


// Styling
const StyledDiv = styled.div`
    
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>A saúde bucal da pessoa com deficiência</h2>
        <div className='page'>

         <p>A atuação multidisciplinar, como também a interdisciplinar, é de vital importância no atendimento da pessoa com deficiência. No caso da odontologia o CD deverá encaminhá-lo, quando necessário, aos diversos profissionais da área médica, bem como para profissionais de áreas afins com o objetivo de firmar o diagnóstico e o melhor plano global de tratamento, além do estímulo do plano terapêutico singular.</p>

         <CaixaColorida Content='Caso o paciente já apresente diagnóstico e acompanhamento por profissionais das áreas afins, o CD deverá entrar em contato com estes com a finalidade de obter mais informações a respeito desse indivíduo; obtendo resultados no tratamento mais favoráveis, dentro de sua doença.' />

         <p>Em ambas as possibilidades, muitas vezes, haverá a necessidade de atuação interdisciplinar dentro da odontologia, com atuação de profissionais de outras especialidades dessa área, sendo primordial que o dentista da AP, acompanhe os tratamentos por meio de diálogo com esses profissionais, entendendo que a AP é ordenadora do cuidado e deve manter contato e vínculo com seus pacientes<Ref Id="10"/>.</p>

         <CaixaDestaqueSimples Content={[<p>Para a realização do tratamento odontológico, quando haverá a utilização de anestésicos e medicamentos, o conhecimento dos agravos relacionados à condição de saúde bucal determinará a adoção de estratégias preventivas realmente efetivas<Ref Id="9"/>.</p>]} />

        </div>
      </StyledDiv>
    )
  }
}
export default Page
