import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import CaixaColorida from '../components/CaixaColorida'

// Styling
const StyledDiv = styled.div`
.caixa-colorida .ref{
  color:#fff !important;
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Atenção à saúde bucal da PcD</h2>
        <div className='page'>
          <p>As diretrizes da Política Nacional de Saúde Bucal de 2004 - Brasil Sorridente, do Ministério da Saúde, para a organização da saúde bucal no Sistema Único de Saúde, determinam que o atendimento odontológico deve ocorrer em todas as esferas da Rede de Atenção à Saúde do SUS: Atenção Primária (Equipe de Saúde da Família - ESF e Equipe de Saúde Bucal - ESB) e Atenção Especializada (Centros de Especialidades Odontológicas), ambulatorial ou Atenção Hospitalar, abrangendo ações da atenção domiciliar e em nível hospitalar de urgência e emergência.</p>

          <p>Para a organização de um modelo centrado na concepção de saúde e não da doença, foram criadas as linhas de cuidado da criança, do adolescente, do idoso e da PcD<Ref Id="2"/>.</p>

          <CaixaColorida Content={[<p>A Atenção Primária (AP) é a porta de entrada do usuário do SUS e deverá garantir a integração de ações programáticas e demanda espontânea; articulação das ações de promoção à saúde, prevenção de agravos, redução de danos, vigilância à saúde, tratamento e reabilitação; e trabalho de forma interdisciplinar e em equipe<Ref Id="11"/>.</p>]} />

          <p>A AP ampliou sua cobertura através da Estratégia Saúde da Família (ESF). A ESF é uma política do Ministério da Saúde que se apresenta como uma estratégia de concretização dos princípios norteadores do SUS: universalidade, equidade e integralidade<Ref Id="4"/>.</p>

        </div>
      </StyledDiv>
    )
  }
}
export default Page
