import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import CaixaContorno from '../components/CaixaContorno'


// Styling
const StyledDiv = styled.div`
   
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Atendimento odontológico da pessoa com deficiência na Atenção Primária</h2>
        <div className='page'>
        
        <p>Segundo as Diretrizes de Atenção à Saúde Bucal da Pessoa com Deficiência (2012)<Ref Id="14"/>, ao acolher uma PcD que necessite de cuidados em saúde bucal, a ESB deve realizar a remoção da dor e de focos infecciosos, de modo que quando houver necessidade de tratamento cirúrgico como exodontias, estas devem ser realizadas de forma inicial, impossibilitando assim agravamento como dor e infecções.</p>

        <CaixaContorno Content='Destaca-se que, como já elucidado anteriormente, a exodontia só deve ser realizada em última instância. Inicialmente o profissional pode realizar uma adaptação do meio bucal, por meio de restaurações provisórias, evitando o acúmulo de alimentos nas cavidades, bem como a agudização destas.' />

        <p>A adequação do meio bucal, quando há lesões de cárie ativas cavitadas com necessidade restauradora, profilaxias e raspagens supragengivais, diminui o nível de contaminação e melhora a condição clínica.</p>

        <CaixaContorno Content='Após estes procedimentos iniciais, o tratamento deve seguir com orientações sobre higiene bucal e dieta alimentar. A orientação deve incluir o uso do dentifrício fluoretado e ser compatível com a capacidade motora do paciente, com o propósito de se obter autonomia para o autocuidado, porém é importante que sempre que necessário o acompanhante responsável/cuidador também esteja presente colaborando e apoiando a realização destes procedimentos.' />

        <p>Após estes procedimentos iniciais serão realizados os procedimentos restauradores e a periodontia básica.</p>


        </div>
      </StyledDiv>
    )
  }
}
export default Page
