import React from 'react'
import styled from 'styled-components'
import CaixaColorida from '../components/CaixaColorida'


// Styling
const StyledDiv = styled.div`
    
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Atendimento odontológico da pessoa com deficiência na Atenção Primária</h2>
        <div className='page'>

          <p>A realização de procedimentos preventivos regulares como a instrução e adaptação de estratégias de higiene bucal é fundamental, pois alterações na coordenação motora, deficiência intelectual, más formações físicas entre outras, são fatores que comprometem a manutenção da saúde bucal da PcD.</p>
          
          <p>O atendimento na clínica deve ser planejado de forma a reduzir os fatores de estresse: atendimentos com hora marcada, redução do tempo de espera e de ruídos no ambiente ambulatorial. O acompanhante precisa ser orientado para auxiliar no gerenciamento do comportamento e durante os procedimentos operatórios para o posicionamento na cadeira odontológica e comunicação com o paciente.</p>

          <CaixaColorida Content='É recomendado que as ESB, além da assistência odontológica nas USF, realizem a articulação com os demais membros da ESF, para a avaliação da condição sistêmica do paciente.' />

          <p>No que tange ao atendimento da pessoa com deficiência na AP, compete a esse ponto da Rede:  assumir a responsabilidade pela detecção das necessidades, realizar procedimentos e condutas da promoção à reabilitação; providenciar os encaminhamentos necessários e acompanhar o paciente durante e após a reabilitação. Assim, também são funções da AP:</p>

          <p>• Fazer o encaminhamento para o CEO quando necessário;</p>
          <p>• Manter o vínculo com a família e a PcD por meio de retornos programados na USF ou de visita domiciliar;</p>
          <p>• Compartilhar com o CD do CEO as informações sobre estes atendimentos (dificuldades, estratégias e relato dos fatos ocorridos).</p>


        </div>
      </StyledDiv>
    )
  }
}
export default Page
