import React from 'react'
import styled from 'styled-components'
import CaixaIcone from '../components/CaixaIcone'

// Styling
const StyledDiv = styled.div`
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
      <StyledDiv className='content'>
        <h2>Apresentação</h2>
        <div className='page'>
          <p>Olá, aluna(o)!</p>
          <p>A deficiência faz parte da condição humana e quase todas as pessoas têm ou terão uma deficiência, temporária ou permanente, em algum momento de suas vidas.</p>
          <p>O Estado brasileiro tem buscado, por meio da formulação de políticas públicas, garantir a autonomia e a ampliação do acesso à saúde, à educação e ao trabalho, com o objetivo de melhorar as condições de vida das pessoas com deficiência.</p>
          <p>Nesse sentido, o Ministério da Saúde instituiu a Rede de Cuidados à Saúde da Pessoa com Deficiência (RCPD), por meio da Portaria nº 793, de 24 de abril de 2012, e republicada no Anexo VI da Portaria de Consolidação nº 3, de 28 de setembro de 2017, cujo objetivo é promover o acesso às ações e aos serviços de saúde, ofertando cuidado qualificado e humanizado, de forma integral, às pessoas com deficiência no âmbito do SUS.</p>
          <p>Os profissionais da área da saúde devem estar preparados para oferecer um tratamento adequado e de qualidade. Portanto, é evidente a importância de conhecer a abordagem adequada para o cuidado odontológico da pessoa com deficiência.</p>
          <p>Bons estudos!</p>

          <CaixaIcone title='OBJETIVO' Content='Neste E-book, você será capaz de entender a atenção odontológica dispensada à pessoa com deficiência na Atenção Primária à Saúde.' type='objetivo' />

        </div>
      </StyledDiv>
    )
  }
}
export default Page
